/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_TRACEOPLOG') 
 CREATE TABLE T_BCM_TRACEOPLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPDESC VARCHAR(200) DEFAULT ' ' NOT NULL,
FOPDATE DATETIME,
FTRACEID VARCHAR(20) DEFAULT ' ' NOT NULL,
FPID BIGINT DEFAULT 0 NOT NULL,
FDETAIL VARCHAR(500) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
